package cn.estsh.i3plus.pojo.wms.dto;

import cn.estsh.i3plus.pojo.base.common.Pager;
import io.swagger.annotations.ApiParam;
import lombok.Data;

@Data
public class VendorDelayQueryDto extends Pager {

    @ApiParam(value = "工厂代码")
    private String organizeCode;

    @ApiParam(value = "供应商代码")
    private String vendorNo;

    @ApiParam(value = "零件号")
    private String partNo;

    @ApiParam(value = "完成状态")
    private String completeStatus;

    @ApiParam(value = "单据编号")
    private String orderNo;

    @ApiParam(value = "开始时间")
    private String startDateTime;

    @ApiParam(value = "结束时间")
    private String endDateTime;
}
